Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
[Caml-list] ANNOUNCE: perl4caml 0.3.6 and mod_caml 1.0.0
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Richard Jones <rich@a...>
Subject: [Caml-list] ANNOUNCE: perl4caml 0.3.6 and mod_caml 1.0.0

I'm pleased to announce two new free software products from Merjis Ltd.:

 * perl4caml 0.3.6  - use Perl code and libraries within Objective CAML
 * mod_caml 1.0.0   - OCaml bindings for the Apache API (and much more!)

(I'm combining these two announcements into one to reduce list bandwidth)

More information about perl4caml here:

More information about mod_caml is available here:

In addition, if you install both perl4caml and mod_caml at the same
time, then you can use any Perl DBD (database driver) with the
mod_caml DBI database layer. Perl DBDs are available for a wide
variety of databases.


Richard Jones.
Merjis Ltd. - all your business data are belong to you.
"I wish more software used text based configuration files!"
 -- A Windows NT user, quoted on Slashdot.

To unsubscribe, mail Archives:
Bug reports: FAQ:
Beginner's list: